IMFI Bugs - Bug #2293

[ESS-LEAVE]Pembuatan validasi untuk diharuskan menyelesaikan ess pengajuan sebelum nya yang
belum finish.

07/24/2023 10:44 AM - Muhammad Bintar

Status: Revise Start date: 07/24/2023
Priority: Urgent Due date: 07/31/2023
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon support nya untuk penambahan validasi
pada ess leave dimana di haruskan untuk menyelesaikan ess pengajuan sebelum nya yang belum finish.

http://remote.minovais.com:7007/
database sql server
remote.minovais.com, 1452
Indomobil_Prod

History

#1 - 07/26/2023 10:53 AM - M Azid Wahyudi
- Status changed from New to Assigned

- Assignee changed from M Azid Wahyudi to Mohammad Daud

dear bang daud,

soal validasi ini ada permintaan dr mana? minta imfinya email tertulis dl kl emang ada permintaan ini karena nanti jdnya mereka gak bisa ngajuin cuti
planning untuk bbrp bulan kedepan. yg ada malah ngerubah bisnis process mereka

makasih

#2 - 07/26/2023 11:02 AM - Kezia Pawitra Yulianti

- Priority changed from Normal to Urgent

Dear Tim CS,

untuk penambahan validasi ini terkait dgn issue sisa cuti yg kemarin kah?

kalau ada validasi ini nanti akan merubah bisnis process mereka, apa ini permintaan dr mereka supaya tidak bisa ada pengajuan baru sbim wf
sebelumnya finish dulu? Jika iya, tolong minta mereka email dulu permintaan nya dan treat ini sbg CR (terlepas nanti akan kita charge biaya atau
tidaknya yg penting mereka tau bahwa ini adalah perubahan bisniss process dulu)

Kalau issuenya adalah remaining cuti yg salah ke posting, maka ini sebaiknya kita perbaiki bugs nya untuk formula posting nya. Karena ini malah
sudah dipastikan bugs dr kita krn posting nya salah.

Seharusnya yg di posting di remaining cuti MD Absence Kuota adalah rumusnya
Remaining cuti yg ada di MD Absence Kuota di kurangi dengan cuti taken yg diambil.

Jangan ambil remaining kuota yg ada di form ess tsb.

Pls di make sure dulu ya biar nanti tidak issue lain yg muncul ke depan nya.
Thanks

#3 - 07/26/2023 11:51 AM - Muhammad Bintar
- Status changed from Assigned to Revise

- Assignee changed from Mohammad Daud to Muhammad Bintar

update:
oke mbak tadi udah diskusi sm mas daud.

ini redmine baru nya mbak,
http://remote.minovais.com:3000/redmine/issues/2295
http://remote.minovais.com:7007/
http://remote.minovais.com:3000/redmine/issues/2295

#4 - 07/26/2023 11:56 AM - Kezia Pawitra Yulianti

ok d close aja redmine ini kalau gitu

Tks

03/26/2025 22


http://www.tcpdf.org

